unit uIDataModuleComisionesReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleComisionesReport = interface
  ['{1B2AEAC0-BCCE-46A7-82D7-8ADE899BEE6B}']
    function GetReport(const AComisionID: Variant; const DesglosadoProv: Boolean; FechaIni: String; FechaFin: String; AAgenteID: Variant): Binary;
  end;

implementation

end.
